playerc_blinkenlight_t Struct Reference
blinkenlight

Blinklight proxy data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
uint32_t | enabled
double | duty_cycle
double | period
uint8_t | red
uint8_t | green
uint8_t | blue

## Detailed Description

Blinklight proxy data.

## Member Data Documentation

playerc_device_t playerc_blinkenlight_t::info

Device info; must be at the start of all device structures.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45